import sys

from PySide2.QtWidgets import QApplication

from .CopyMws.ui.FormCopyMws import dlgFormCopyMws


def main():

    app = QApplication(sys.argv)


    formWidget=dlgFormCopyMws()
    formWidget.show()
    sys.exit(app.exec_())
if __name__ == '__main__':
    main()